.business-item {
	display: flex;
}

.business-item > h1, .business-item > h2, .business-item > h3, .business-item > h4, .business-item > h5, .business-item > p {
	margin: 1rem;
}

.business-item > div {
	flex: 9;
}

.business-item > h3, .business-item > h4, .business-item > h5 {
	flex: 1;
}

svg {
	display: inline;
	margin-left: 0.5rem;
	margin-bottom: -0.2rem;
}
